{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "lldb",
            "request": "launch",
            "name": "Debug executable 'peerplays'",
            "cargo": {
                "args": [
                    "build",
                    "--bin=peerplays",
                    "--package=peerplays-cli"
                ],
                "filter": {
                    "name": "peerplays",
                    "kind": "bin"
                }
            },
            "args": ["--base-path", "./peerplays_data_dir/", "--dev"],
            "cwd": "${workspaceFolder}"
        }

    ]
}
